@charset "UTF-8";

/*--------------------------------------------
 
--------------------------------------------*/

@import'https://img.travel.rakuten.co.jp/share/common/css/common.css';

div.dp_popbox ul.btnUndtd2 li.ana {
    border: medium none;
    float: left;
    margin-right: 44px;
    padding: 20;
    height: 100px;
    width: 40%;
    margin-left: 30px;
}

div.dp_popbox ul.btnUndtd2 li.jal {
    border: medium none;
    float: left;
    margin-right: 0%;
    padding: 0;
    height: 100px;
    width: 40%;
}

ul.btnUndtd2 li.ana a{
	width:285px;
	height:35px;
	background-position:0px 0px;
	margin-top:20px;
	text-indent:-9999px;
	margin-right:20px;
}
ul.btnUndtd2 li.ana a:hover{
	background-position:0px -56px;
}
ul.btnUndtd2 li.jal a{
	width:285px;
	height:35px;
	background-position:-308px 0;
	margin-top:20px;
	text-indent:-9999px;
}
ul.btnUndtd2 li.jal a:hover{
	background-position:-308px -56px;
}
ul.btnUndtd2 li.ana a,
ul.btnUndtd2 li.jal a{
	background-image:url("https://img.travel.rakuten.co.jp/share/themes/ds/images/carrier_select.gif");
	background-repeat:no-repeat;
	display:block;
    height: 55px;
	overflow:hidden;
}
dl#dateInptBox dd input.disabled,
dl#duDtAndRms dd input.disabled{
	background-color: #EAEAEA !important;
	color: #999;
}

div.dp_popbox{
    font-weight: bold;
    font-size: 15px;
	border: 2px solid #76AE25;
	width:650px;
	height:115px;
	background: white;
    padding: 20px;
}